<style>



           .parallax {
                 /* The image used */
                 background-image: url('imgs/patron01.png');

                 /* Set a specific height */
                  min-height: 100px;

                 /* Create the parallax scrolling effect */
                 background-attachment: fixed;

                 background-repeat: repeat;
             }

    		 .parallax2 {
                 /* The image used */
                 background-image: url('imgs/patron01.png');

                 /* Set a specific height */
                  min-height: 150px;

                 /* Create the parallax scrolling effect */
                 background-attachment: fixed;
                 background-position: center;
                 background-repeat: no-repeat;
                 background-size: cover;
             }


    				.parallax3 {
                 /* The image used */
                 background-image: url('imgs/slide01.jpg');

                 /* Set a specific height */
                  min-height: 150px;

                 /* Create the parallax scrolling effect */
                 background-attachment: fixed;
                 background-position: center;
                 background-repeat: no-repeat;
                 background-size: cover;
             }

             .card-ribbon {
                 position: absolute;
                 overflow: hidden;
                 top: -10px;
                 left: -10px;
                 width: 114px;
                 height: 112px;
             }

             .card-ribbon::before {
                 top: 0;
                 right: 0;
             }


             .card-ribbon::before, .card-ribbon::after {
                 position: absolute;
                 z-index: -1;
                 content: '';
                 display: block;
                 border: 5px solid #d4cf35;
                 border-top-color: transparent;
                 border-left-color: transparent;
             }


             .card-ribbon::after {
                 bottom: 0;
                 left: 0;
             }
             .card-ribbon span {
                 position: absolute;
                 display: block;
                 width: 160px;
                 padding: 10px 0;
                 background-color: #d4cf35;
                 box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
                 color: #fff;
                 font-size: 13px;
                 text-transform: uppercase;
                 text-align: center;
                 left: -35px;
                 top: 25px;
                 transform: rotate(-45deg);
             }
             ribbon::after {
                 position: absolute;
                 z-index: -1;
                 content: '';
                 display: block;
                 border: 5px solid #d4cf35;
                 border-top-color: transparent;
                 border-left-color: transparent;
             }
/*     aguas aquii*/
.card-ribbon-vendido{
    position: absolute;
    overflow: hidden;
    top: -10px;
    left: -10px;
    width: 114px;
    height: 112px;
}

.card-ribbon-vendido::before {
    top: 0;
    right: 0;
}


.card-ribbon-vendido::before, .card-ribbon-vendido::after {
    position: absolute;
    z-index: -1;
    content: '';
    display: block;
    border: 5px solid #F52C35;
    border-top-color: transparent;
    border-left-color: transparent;
}


.card-ribbon-vendido::after {
    bottom: 0;
    left: 0;
}
.card-ribbon-vendido span {
    position: absolute;
    display: block;
    width: 160px;
    padding: 10px 0;
    background-color: #F52C35;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
    left: -35px;
    top: 25px;
    transform: rotate(-45deg);
}
ribbon::after {
    position: absolute;
    z-index: -1;
    content: '';
    display: block;
    border: 5px solid #F52C35;
    border-top-color: transparent;
    border-left-color: transparent;
}

/*         */

/*    EN RENTA*/

.card-ribbon-renta {
    position: absolute;
    overflow: hidden;
    top: -10px;
    left: -10px;
    width: 114px;
    height: 112px;
}

.card-ribbon-renta::before {
    top: 0;
    right: 0;
}


.card-ribbon-renta::before, .card-ribbon-renta::after {
    position: absolute;
    z-index: -1;
    content: '';
    display: block;
    border: 5px solid #389627;
    border-top-color: transparent;
    border-left-color: transparent;
}


.card-ribbon-renta::after {
    bottom: 0;
    left: 0;
}
.card-ribbon-renta  span {
    position: absolute;
    display: block;
    width: 160px;
    padding: 10px 0;
    background-color: #389627;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
    left: -35px;
    top: 25px;
    transform: rotate(-45deg);
}
ribbon::after {
    position: absolute;
    z-index: -1;
    content: '';
    display: block;
    border: 5px solid #389627;
    border-top-color: transparent;
    border-left-color: transparent;
}
/*     */


button{
  background-color: #B7143C; /* Green */
  border: none;
  color: white;
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 2px 2px;
  cursor: pointer;
}

.card {

    background-color: #ffffff!important;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    flex: 1;
    /*margin: 8px;
    padding: 30px;*/
    position: relative;
    text-align: center;
    transition: all 0.5s ease-in-out;
}

.card.popular {
    margin-top: -10px;
    margin-bottom: -10px;
}



.card-body{
      background-color: #ffffff!important;
/* 
  background: #ca1248; 
  background: -moz-linear-gradient(top, #ca1248 0%, #7b172a 70%); 
  background: -webkit-linear-gradient(top, #ca1248 0%,#7b172a 70%); 
  background: linear-gradient(to bottom, #ca1248 0%,#7b172a 70%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca1248', endColorstr='#7b172a',GradientType=0 ); 
*/
}


.type_button{

  background-color: #debc17;
  color: #000;
  font-size: 12px;
  margin-top: -15px;
  padding: 13px;
  text-align: center;
  /* text-align: center; */
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #ffffff;
}

.bg-white {
    background-color: #ffffff!important;
}


   .carousel-caption2 {
    position: absolute;
    right: 5%;
    top: 13%;
    left: 5%;
    z-index: 10;
    color: #fff;
    text-align: left;
}

@media only screen and (max-width: 309px) and (min-width: 250px){.carousel-caption2 img{width:70px;}.carousel-caption2 {top: 10%;}.carousel-caption h1{font-size:28px;}}
@media only screen and (max-width: 349px) and (min-width: 310px){.carousel-caption2 img{width:80px;} .carousel-caption2 {top: 10%;}.carousel-caption h1{font-size:28px;}}
@media only screen and (max-width: 399px) and (min-width: 350px){.carousel-caption2 img{width:100px;}.carousel-caption2 {top: 10%;} .carousel-caption h1{font-size:28px;}  }
@media only screen and (max-width: 499px) and (min-width: 400px){.carousel-caption2 img{width:120px;}.carousel-caption2 {top: 10%;}}
@media only screen and (max-width: 639px) and (min-width: 500px){.carousel-caption2 img{width:140px;}.carousel-caption2 {top: 10%;}}
@media only screen and (max-width: 980px) and (min-width: 640px){.carousel-caption2 img{width:170px;}.carousel-caption2 {top: 10%;}}

  .bg_section{

        background: #ca1248; /* Old browsers */
        background: -moz-linear-gradient(top, #ca1248 0%, #7b172a 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #ca1248 0%,#7b172a 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #ca1248 0%,#7b172a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca1248', endColorstr='#7b172a',GradientType=0 ); /* IE6-9 */


      }

	.img-link {
    width: 15%;
    margin: 4px;
    cursor: pointer;
}
  
	  
	  
</style>
